z/* Sidebar */

/* Common to left and right sidebars */
#sidebar h1 { font-size: 1.786em; font-weight: normal; }
#sidebar h2 { font-size: 1.429em; font-weight: normal; }
#sidebar h3 { font-size: 1.286em; font-weight: normal; }

#sidebarMenu p { margin: 0px; padding: 0px; }

/* RIGHT SIDEBAR */
#wrapper.sidebar #content {
	width: 660px;
	float: left;
}

#wrapper.sidebar #content.subscription {
	width: 550px;
}


#wrapper.sidebar #sidebarContainer {
	background: url(/img/css3/sidebarGradientEnd.png) no-repeat left bottom;
	width: 260px;
	float: right;
}

#wrapper.sidebar #sidebarContainer.noline {
	background: none;
	width: 260px;
	float: right;
}
#wrapper.sidebar #sidebarContainer.noline.bigSidebar {
	width: 360px;
}
#wrapper.sidebar #sidebarContainer #sidebar {
	background: url(/img/css3/sidebarGradientStart.png) no-repeat left top;
	padding: 10px 0px 0px 45px;
}

#wrapper.sidebar #sidebarContainer #sidebar.noline {
	background: none;
	padding: 10px 0px 0px 45px;
}

#wrapper.sidebar #sidebarContainer.contact-page {
	background: url(/img/css3/sidebarGradientStart.png) no-repeat left top transparent;
}

#wrapper.sidebar #sidebarContainer.contact-page #sidebar {
	background: url(/img/css3/sidebarGradientEnd.png) no-repeat left bottom transparent;
}

#wrapper.sidebar #sidebarContainer.contact-page #reportCardContact{
	background: url("/img/css3/sidebarGradientEnd.png") no-repeat scroll left 80px transparent;
    float: left;
}
/* home right sidebar */
body.home #wrapper.sidebar #content {
	width: 570px;
	float: left;
}
body.home #wrapper.sidebar #sidebarContainer {
	background: transparent;
	width: 350px;
}
body.home #wrapper.sidebar #sidebarContainer #sidebar{
	background: transparent;
	width: 260px;
}

/* LEFT SIDEBAR */
#wrapper.sidebarLeft #content {
	width: 660px;
	float: right;
}
#wrapper.sidebarLeft #sidebarContainer {
	font-size: 1em;
	width: 260px;
	float: left;
	display: inline;
	background: url(/img/css3/sidebarGradientEndLeft.png) no-repeat right bottom;
	padding-bottom: 20px;
}
#wrapper.sidebarLeft #sidebarContainer #sidebar {
	background: url(/img/css3/sidebarGradientStartLeft.png) no-repeat right top;
	padding: 10px 40px 0px 0px;
}

#wrapper.sidebarLeft #sidebarContainer {
	font-size: 1em;
	width: 260px;
	float: left;
	display: inline;
	background: url(/img/css3/sidebarGradientEndLeft.png) no-repeat right bottom;
	padding-bottom: 20px;
}
#wrapper.sidebarLeft #sidebarContainer #sidebar {
	background: url(/img/css3/sidebarGradientStartLeft.png) no-repeat right top;
	padding: 10px 40px 0px 0px;
}

/* SIDEBAR MENU */
#sidebarMenu ul { margin-bottom: 15px; }
#sidebarMenu ul li { padding:6px 0 6px 6px; /* position:relative; */ }
#sidebarMenu ul li h2 { margin: 0; color: inherit; }

/* yellowActive menu */
#sidebarMenu ul.yellowActive li.active {
	margin-left: -20px;
	padding-left: 25px;
	background: url(/img/css3/shadeYellow.gif) repeat-y;
}
#sidebarMenu ul.yellowActive li.active h2 { color: #facf00; }
#sidebarMenu ul.yellowActive li.active h2 {
	margin-left: -46px;
	padding-left: 45px;
	background:url(/img/css3/arrowLeftYellow.gif) left -1px no-repeat;
}

/* trip list menu */
#sidebarMenu ul.tripList li h2 { font-size: 1.214em; }
#sidebarMenu ul.tripList li { margin-right: -10px; }

#sidebarMenu ul.tripList li.active {
	background: url(/img/css3/shadeYellowR.gif) right repeat-y;
	margin-right: -15px;
	padding-right: 15px;
}
#sidebarMenu ul.tripList li.active h2 { color: #facf00; }
#sidebarMenu ul.tripList li.active h2 {
	background:url(/img/css3/arrowLeftYellowR.gif) right no-repeat;
	margin-right: -35px;
	padding-right: 20px;
}
#sidebarMenu ul.tripList li.active p a { color: #676767; text-decoration: underline; }

#sidebarMenu ul.tripList li.cancelled { color:#999999; }
#sidebarMenu ul.tripList li.cancelled a { color:#999999; }

#sidebarMenu p.sidebar-events-list {
	text-decoration: none !important;
	margin: 5px;
	display: block;
}
#sidebarMenu ul.tripList li.active p.sidebar-events-list a {
	text-decoration: none !important;
	color: #2AA8D4 !important;
}
#sidebarMenu ul.tripList li.active p.sidebar-events-list a.active {
	text-decoration: none !important;
	font-weight: bold;
	color: #666 !important;
}

/* icons */
.passIcon {
	position:absolute;
	background-image: url(/img/icons/whiteMan.png);
	background-repeat: no-repeat;
	width: 32px;
	height: 32px;
	margin-left : -30px;
	margin-top : 5px;
}
.passIcon img { height: 15px; margin-left: 9px; margin-top: 12px; }
.redAlert {
	position:absolute;
	background-image: url(/img/icons/alertIcon.gif);
	background-repeat: no-repeat;
	width:16px;
	height:16px;
	margin-left : -20px;
	margin-top : 3px;
}
.evalIcon {
	position:absolute;
	background-image: url(/img/icons/pen.png);
	background-repeat: no-repeat;
	width:32px;
	height:32px;
	margin-left : -30px;
	margin-top : 3px;
}
.giftIcon {
	position:absolute;
	background-image: url(/img/icons/giftIcon.png);
	background-repeat: no-repeat;
	width:32px;
	height:32px;
	margin-left : -30px;
	margin-top : 3px;
}
.eventsIcon {
	position:absolute;
	background-image: url(/img/icons/icon-music-note.png);
	background-repeat: no-repeat;
	background-size: 21px 21px;
	width:32px;
	height:32px;
	margin-left : -34px;
	margin-top : 3px;
}
.snowflakeIcon {
	position:absolute;
	background-image: url(/img/floconbleu.jpg);
	background-repeat: no-repeat;
	background-size: 32px 21px;
	width:32px;
	height:21px;
	margin-left : -38px;
	margin-top : 0px;
}

.homeSidebarImg { margin: auto; display: block; padding-right: 50px; }


.invisibleRides{
	padding-left:10px;
	padding-bottom:10px;border-left:3px dotted #ccc; color:#ccc;
}
div.invisibleRides .passIcon {
	display: none;
}